=== debian/control ===
Source: ros-melodic-self-test
Section: misc
Priority: optional
Maintainer: Brice Rebsamen <brice.rebsamen@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-roscpp, ros-melodic-rostest
Homepage: http://www.ros.org/wiki/self_test
Standards-Version: 3.9.2

Package: ros-melodic-self-test
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-roscpp
Description: self_test
